net.snowflake.client.core

## Class ParameterBindingDTO

- java.lang.Object
- - net.snowflake.client.core.ParameterBindingDTO

    public class ParameterBindingDTO
    extends Object

This class represents a binding object passed to server side Created by hyu on 6/15/17.

### Constructor Summary

Constructors
Constructor and Description
`ParameterBindingDTO(String type, Object value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getType()`
`Object` `getValue()`
`void` `setType(String type)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ParameterBindingDTO

    public ParameterBindingDTO(String type,
                               Object value)

### Method Detail

#### getValue

    public Object getValue()

#### getType

    public String getType()

#### setType

    public void setType(String type)